

>From bounce-debian-kde=bremner=[email-masked] Thu Jul 31 13:13:17 2008
Delivery-date: Thu, 31 Jul 2008 13:13:17 -0300
Old-Return-Path: <[email-masked]>
From: Lisandro =?iso-8859-1?q?Dami=E1n_Nicanor_P=E9rez_Meyer?= <[email-masked]>
To: [email-masked]
Subject: Re: Upgrade was mostly fine, but a few problems left
Date: Thu, 31 Jul 2008 13:12:34 -0300
Resent-Message-ID: <gX2fvl-LMpM.A.j6F.TSekIB@liszt>
Resent-From: [email-masked]
Resent-Sender: [email-masked]
Resent-Date: Thu, 31 Jul 2008 16:13:07 +0000 (UTC)

--nextPart4479863.OBGFDyufmS
Content-Type: text/plain;
  charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

On Thursday 31 July 2008 12:49:58 Ferdinand Smit wrote:
> Hi,
>
> I've upgraded my system to 4.1 by aptitude -t experimental install kde4.
> It
> looks a bit scary so i created backup and got the install done.
>
> The upgrade was fine ! Great job ! KDE 4.1 looks and works nice !
>
> But ... there are a few problems left, that i can not fix:
> * Where did my address book and my calender go in kontact ? Can i import
> * them
> again in kontact 4.1 ? My mail and my mail settings seems fine.

They didn't go. KDE 4 is using ~/.kde4 to store all data, while KDE 3 uses=
=20
~/.kde

What I did was to copy ~./kde/share/ to ~./kd/share, in a console without k=
de=20
running. It is not the best solution I guess, but it worked for me.

The rest I cannot say. I don't use effects as I have a %$&$%&$% NVidia card=
=20

=2D-=20
La ciencia sin la religi=F3n es renga,
la religi=F3n sin la ciencia es ciega.
 Albert Einstein

Lisandro Dami=E1n Nicanor P=E9rez Meyer
http://perezmeyer.com.ar/
http://perezmeyer.blogspot.com/

--nextPart4479863.OBGFDyufmS
Content-Type: application/pgp-signature; name=signature.asc 
Content-Description: This is a digitally signed message part.

--nextPart4479863.OBGFDyufmS--

-- 
To UNSUBSCRIBE, email to [email-masked]
with a subject of "unsubscribe". Trouble? Contact [email-masked]